# Introduction

In this section you find useful methods:

* [**getContractAddress**](/utils/get-contract.md) This method returns the contract address so you can use it when calling other methods;
* [**getTransactions**](/utils/get-transactions.md) This method returns transactions that meet the filter criteria (network, timestampFrom and timestampTo)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.idexo.com/utils/introduction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
